RubyGems Navigation menu

aws-sdk-docdb 1.38.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.42.0 - April 07, 2022 (83 KB)
  2. 1.41.0 - February 24, 2022 (81.5 KB)
  3. 1.40.0 - February 03, 2022 (81.5 KB)
  4. 1.39.0 - December 21, 2021 (81.5 KB)
  5. 1.38.0 - December 01, 2021 (81.5 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a0a25cf9cfc50de60da6e4714c2b4052f8a7025fb5e6ae541e089038244b35e2

    Total downloads 33,614,694

    For this version 356,502

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: